@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap');
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

.nav-item {
    text-decoration: none;
    transition: 0.3s;
    padding: 20px;
    font-weight: bold;
    font-size: 16px;
}

.nav-item .nav-link:hover {
    background-color: #0096FF;
    color:white;
}

.ada_name{
    font-weight: bold;
    font-size:20pt;
}

a.see_more {
    float: right;
}

.carousel-item img {
    height: 70vh;
}

h1 {
    font-size: 3rem;
    font-weight: bold;
}

h1::first-letter {
    color: #0096FF;
}

article p {
    text-align: justify;
}

aside  a, aside a:hover {
    color: #ffffff;
    text-decoration: none;
}

a[href="#projects"], a[href="#seemore"] {
    text-decoration: none;
}

footer {
    height: 10vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.container > p {
    text-align: justify;
}

.card-title {
    font-weight: bold;
}

#chatmsg {
    margin-bottom: 10vh !important;
}
